/*
TV ONE Screen Global Positioning Style Sheet
Created 01/10/2003

Author:
Jeff Butler
Web Developer
TVNZ Interactive

Add update notes here:
The commented variables below are used for the What's on Flash file.
The Flash file uses these variables to display the correct colours.
*/

/*whatson.cTop = 0xEA3A00*/
/*whatson.cBottom = 0xDFDFDF*/
/*whatson.cArrows = 0xFFFFFF*/
/*whatson.cTabBgActive = 0xDFDFDF*/
/*whatson.cTabBgInactive = 0xEA3A00*/
/*whatson.cTabTxActive = 0x666666*/
/*whatson.cTabTxInactive = 0xFFFFFF*/
/*whatson.cTitle = 0xFFFFFF*/
/*whatson.cText = 0xEA3A00*/
/*whatson.cLine = 0xEA3A00*/
/*whatson.cScrollArrow = 0x666666*/
/*whatson.cScrollFace = 0xDFDFDF*/
/*whatson.cScrollLines = 0xEA3A00*/
/*whatson.cScrollTrack = 0xDAAEA1*/

body {
	margin: 0px;
}
body.story {
	margin: 0px;
}
body.story_plain {
	margin: 0px;
}
body.show {
	margin: 0px;
}
body.poll {
	margin: 0px;
}
body.archive {
	margin: 0px;
}
#four_column_container a,#three_column_container a {
	font-family : tahoma,arial,verdana,helvetica;
	color : #EA3A00;
	text-decoration : none;
}
a:hover {
	color : #F00;
	text-decoration : underline;
}
#tv_one_guide {
	display: block;
	width:232px;
}
#nav_level_one {
	width : 924px;
	height : 30px;
	border-bottom: 1px solid #999;
}
.nav_level_one_keyword_search {
	padding-top: 8px;
	background-color: #FFF;
}
#nav_level_one_text_spacer {
	width : 1px;
	height : 19px;
	background-color: #999;
	overflow : hidden;
}
.nav_level_one_text {
	color : #000;
}
.nav_level_one_text a {
	color : #000;
}
.nav_level_one_text a:hover {
	color : #EA3A00;
}
.nav_level_one_search_button {
	background-color: #EA3A00;
}
.nav_level_one_spacer {
	background-color: #999;
}
.nav_level_one_small_text {
	color : #999;
}
.nav_level_one_small_text a {
	color : #999;
}
.nav_level_one_small_text a {
	text-decoration : none;
}
.nav_level_one_highlight {
	font-family : arial,tahoma,verdana,helvetica;
	color : #FFF;
	font-size : 14px;
	font-weight : bold;
	background-color: #FFF;
	height: 18px;
}
.nav_level_one_text_highlight {
	color : #EA3A00;
	font-size : 14px;
	font-weight : bold;
	background-color: #FFF;
}
.nav_level_one_text_highlight a {
	color : #EA3A00;
}
.nav_level_one_text_highlight a:hover {
	color : #EA3A00;
}
#main #nav_level_two {
	width : 924px;
	height : 20px;
	background-color: #999;
}
#main .nav_level_two {
	font-family : verdana,arial,tahoma,helvetica;
	color : #FFF;
	font-weight : bold;
	padding : 3px 8px 0px 8px;
}
#main .nav_level_two a {
	color : #FFF;
	font-weight : bold;
	text-decoration : none;
}
#main .nav_level_two a:hover {
	color : #EA3A00;
	font-weight : bold;
	text-decoration : none;
}
#main .nav_level_two_highlight {	
	font-family : verdana,arial,tahoma,helvetica;
	color : #EA3A00;
	font-weight : bold;
	padding : 3px 8px 0px 8px;
}
#main .nav_level_two_highlight a {
	color : #FFF;
}
#main .nav_level_two_highlight a:hover {
	color : #EA3A00;
}
#main #nav_level_three {
	width : 524px;
	height : 20px;
	background-color: #999;
}
#main .nav_level_three_highlight {	
	font-family : verdana,arial,tahoma,helvetica;
	color : #EA3A00;
	font-weight : bold;
	padding : 3px 8px 0px 8px;
}
#main .nav_level_three_highlight a {
	color : #FFF;
}
#main .nav_level_three_highlight a:hover {
	color : #EA3A00;
}
#main #sub_story_headlines {
	background-color : #FFF;
	height: 690px;
   overflow : hidden;
}
.searchBox {
	background-color: #FFF;
	width : 127px;
	height : 18px;
	color : #000;
	font-family : Verdana,Arial,sans-serif;
	font-size : 11px;
	border : 1px solid #999;
}
.section_heading {
	color : #000;
	font-size : 12px;
	font-weight : bold;
}
#main .section_heading a {
	color : #EA3A00;
	font-weight : bold;
	text-decoration : none;
}
#main .section_heading a:hover {
	color : #000;
	font-weight : bold;
	text-decoration : underline;
}
.section_heading_underline {
	background-color: #EA3A00;
}
#lead_story_spacer {
	width : 288px;
	height : 5px;
	background-color: #DFDFDF;
}
#lead_story_teaser {
	height : 99px;
	border-left : 1px solid #DFDFDF;
	overflow : hidden;
	background-color: #FFF;
}
#lead_story_video_button {
	width : 288px;
	height : 20px;
	background : url(http://images.tvnz.co.nz/tvnz_site_images/tvone_watch_video_button.gif) no-repeat top;
}
#lead_story_video {
	height : 284px;
	display : none;
	background-color : #DFDFDF;
}
#story_heading {
	color : #000;
	font-size : 12px;
	font-weight : bold;
	padding : 4px;
	border-bottom : 1px solid #B7B7B7;
}
#asb_story_heading {
	color : #000;
	font-size : 12px;
	font-weight : bold;
	padding : 4px;
}
#story_border_right {
	border-right : 1px solid #B7B7B7;
}
#headlines_container {
	height : 98px;
	overflow : hidden;
}
#minisite_headlines_container {
	height : 107px;
	overflow : hidden;
}
#sub_content_container_top {
	width: 468px;
	height: 284px;
	background-color: #FFF;
}
#sub_content_container_bottom {
	width: 468px;
	height:428px !important;
	background-color: #E5E5E5;
}
#top_four_section_heading {
	padding : 0px 0px 0px 10px;
	line-height: 20px;
	background-color: #DFDFDF;
}
#section_sub_story_headlines {
	background-color : #FFF;
	height: 432px;
}
#main #subsection_column_two {
	width : 232px;
	float : left;
}
#section_headlines_container {
	height : 68px;
}
#related_content {
	background-color: #DFDFDF;
	float : right;
	width: 232px;
	margin : 0px 0px 5px 5px;
}
/*.related_content_print {
	width : 63px;
	height : 20px;
	background : url(http://images.tvnz.co.nz/tvnz_site_images/tvnz_print_story_dark.gif) no-repeat top;
}
.related_content_email {
	width : 61px;
	height : 20px;
	background : url(http://images.tvnz.co.nz/tvnz_site_images/tvnz_email_story_dark.gif) no-repeat top;
}
.related_content_alert {
	width : 108px;
	height : 20px;
	background : url(http://images.tvnz.co.nz/tvnz_site_images/tvnz_email_alert_dark.gif) no-repeat top;
}*/
#related_content_content {
	/*color : #00516E;*/
	color : #000;
}
#msg_board {
	background-color:#666;
	width : 524px;
	height : 24px;
	float : left;
}
#msg_board_title {
	width : 395px;
	float : left;
}
#msg_board_spacer {
	width : 9px;
	float : left;
	overflow : hidden;
}
#msg_board_submit {
	width : 120px;
	float : left;
}
#msg_board_text {
	width : 524px;
	background-color:#DFDFDF;
	float : left;
	overflow : hidden;
}
.msg_board_text {
	padding : 4px 0px 4px 6px;
}
#msg_board_sig {
	width : 524px;
	background-color:#DFDFDF;
	float : left;
	overflow : hidden;
}
.msg_board_sig {
	padding : 4px 0px 4px 6px;
}
.msg_board_title {
	font-size : 11px;
	font-weight : bold;
	color : #FFF;
	padding : 5px 0px 5px 5px;
}
.msg_board_title a {
        color:#FFF;
}
.msg_board_title a:hover {
        color:#F00;
        text-decoration:none;
}
#story_source {
	width : 524px;
	background-color : #DFDFDF;
}
#story_source_content_container {
	background-color : #DFDFDF;
	width : 519px;
	height : 20px;
	float : left;
}
#story_source_content {
	background-color : #DFDFDF;
	font-size : 11px;
	color : #EA3A00;
	padding : 4px 0px 3px 4px;
	float : left;
}
#story_source_right_corner {
	width : 5px;
	float : left;
	background-color : #DFDFDF;
}
#shows_image {
	width : 760px;
	height : 140px;
}
#people_image {
	width : 760px;
	height : 140px;
}
#three_column_one {
	width : 251px;
	float : left;
	background-color : #E5E5E5;
}
#three_column_two {
	width : 250px;
	float : left;
	background-color : #E5E5E5;
}
#three_column_three {
	width : 251px;
	float : left;
	background-color : #E5E5E5;
}
#three_column_headlines {
	height: 120px;
	overflow: auto;
	line-height: 15px;
}
#directory {
	width : 760px;
	height : 20px;
	background-color: #EA3A00;
	float : left;
	overflow : hidden;
}
#directory_content {
	width : 694px;
	background-color : #EA3A00;
	float : left;
}
#directory_right {
	width : 5px;
	float : left;
}
.directory {
	font-size : 10px;
	color : #FFF;
	padding : 4px 0px 4px 6px;
	float : left;
}
.directory a {
	color : #FFF;
	text-decoration : none;
}
.directory a:hover {
	color : #F00;
	text-decoration : underline;
}
#footer_DEPRECATED {
	width: 924px;
	height : 20px;
	background-color: #EA3A00;
	float : left;
}
.footer_DEPRECATED a {
	color : #FFF;
	text-decoration : none;
}
.footer_DEPRECATED a:hover {
	color : #000;
	text-decoration : none;
}
#email_story_header {
	width : 500px;
	height : 50px;
	background-color: #EA3A00;
}
#email_story_title {
	padding : 15px 30px 17px 30px;
	font-family : verdana,arial,tahoma,helvetica;
	color : #EA3A00;
	font-size : 12px;
	border-bottom : 1px solid #EA3A00;
}
#email_story_msg_text {
	padding : 10px 30px 10px 30px;
	font-family : verdana,arial,tahoma,helvetica;
	color : #000;
	font-size : 11px;
}
#email_story_body_container {
	width : 500px;
}
#email_story_form_container {
	height : 210px;
	overflow: hidden;
}
#email_story_body {
	padding : 0px 44px 31px 44px;
	font-family : verdana,arial,tahoma,helvetica;
	color : #000;
	font-size : 11px !important;
}
#email_story_footer {
	background-color: #FFF;
}
#email_story_button_container {
	width : 500px;
	height : 20px;
	background-color: #DFDFDF;
	overflow : hidden;
}
#email_story_button {
	background-color: #EA3A00;
	float : left;
}
#email_story_vert_spacer {
	width : 1px;
	height : 20px;
	background-color: #FFF;
	display : block;
	float : left;
}
#email_story_spacer {
	width : 100%;
	height : 1px;
	background-color: #EA3A00;
	display : block;
}
#email_story_close_button {
	height : 22px;
	vertical-align : bottom;
}
#archive_tabs_container {
	height : 24px;
	overflow : hidden;
}
#search_tab {
	float : left;
}
#advanced_search_tab {
	float : left;
}
#search_box {
	background-color: #DAEFF4;
	/*width : 760px;*/
	height : 135px;
	border : 1px solid #779EC3;
}
#search_form {
	background-color: #DAEFF4;
	/*width : 760px;*/
	height : 75px;
}
.search_spacer {
	background-color : #DAEFF4;
}
.search_bold_text {
	color : #00516E;
}
.search_text {
	color : #00516E;
	/*line-height : 16px;*/
}
.search_text a {
	color : #00516E;
}
.search_text a:hover {
	color : #000;
}
#search_keyword {

}
#search_results {
	width : 760px;
	height : 395px;
	background-color : #FFF;
	overflow : hidden;
}
#tvnz_search_results {
	width : 760px;
	background-color : #D1DEE4;
	overflow : hidden;
}
#search_results_keyword {
	width : 760px;
	background-color : #D1DEE4;
	overflow : hidden;
}
#search_result_links_container {
	width : 760px;
	height : 20px;
}
#search_links {
	width : 514px;
	float : left;
	background-color : #D1DEE4;
}
#search_links_container {
	width : 506px;
	float : left;
}
#search_links_content {
	padding : 4px 0px 3px 6px;
	float : left;
}
#epg_tab_container {
	width : 760px;
	height : 20px;
	overflow : hidden;
}
#epg_dropdown_container {
	width : 760px;
	height : 20px;
	background-color : #C7ECEF;
	overflow : hidden;
}
.epg_dropdown {
	height : 18px;
	font-family : verdana,arial,tahoma,helvetica;
	font-size : 10px;
}
#epg_tab_date {
	width : 153px;
	background-color: #DFDFDF;
	border-top : 1px solid #330066;
	border-bottom : 1px solid #DFDFDF;
	float : left;
}
#epg_tab_date_content {
	padding : 2px 0px 3px 0px;
}
#epg_tab_button {
	width : 86px;
	height : 20px;
	float : left;
}
#epg_title_container {
	width : 760px;
	height : 20px;
	background-color : #DFDFDF;
	overflow : hidden;
}
#epg_content_container {
	width : 760px;
}
#epg_logo_container {
	width : 142px;
	height : 539px;
	float : left;
}
.epg_border {
	border-top : 0px;
	border-right : 1px solid #FFF;
	border-bottom : 1px solid #FFF;
	border-left : 0px;
}
.epg_logo_spacer {
	background-color: #FFF;
}
#epg_index_programmes_container {
	width : 618px;
	height : 562px;
	overflow : auto;
	/*background-color: #DFDFDF;*/
	float : left;
}
#epg_index_programmes_content_container {
	height : 100px;
	overflow : hidden;
}
#epg_content {
	padding : 1px 3px 0px 3px;
}
#epg_vert_spacer {
	background-color: #FFF;
	width : 1px;
	height : 100%;
	float : left;
	display : block;
}
#epg_vert_content_spacer {
	background-color: #FFF;
	width : 1px;
	height : 3000px;
	float : left;
	display : block;
}
#epg_spacer {
	background-color: #FFF;
	height: 1px;
	display : block;
}
#epg_time_title {
	width : 100px;
	float : left;
}
#epg_programmes_title {
	width : 659px;
	float : left;
}
#epg_programmes_container {
	width : 760px;
	height : 700px;
	overflow : auto;
	background-color: #DFDFDF;
}
#epg_programmes_time_container {
	float : left;
	width : 100px;
	height : 70px;
}
#epg_time_content {
	height : 59px;
	background-color: #D1D3D4;
}
.epg_time_spacer {
	height: 1px;
	background: #FFF;
}
#epg_programmes_content_container {
	float : left;
	width : 640px;
}
#epg_channel_logo {
	width : 140px;
	height : 100px;
	float : left;
	background-color: #CCF;
}
.epg_section_heading {
	font-family : verdana,arial,tahoma,helvetica;
	color : #000;
	font-size : 11px;
	font-weight : bold;
}
#epg_programmes_content {
	width : 640px;
	float : left;
	background-color: #DFDFDF;
	overflow: hidden;
}
.epg_cell_0 {
	background-color : #EEE;
}
.epg_cell_1 {
	background-color : #CCC;
}
#video_popup_container {
	width : 410px;
	height : 444px;
	padding : 4px;
	background-color : #FFF;
}
#video_popup_header {
	width : 402px;
	height : 50px;
	background-color : #EA3A00;
	overflow : hidden;
}
#video_popup_content_container {
	width : 402px;
	height : 310px;
	background-color : #EA3A00;
}
#video_popup_content_player {
	width : 320px;
	height : 310px;
	float : left;
	text-align : center;
}
#video_popup_footer {
	width : 402px;
	height : 68px;
	background-color : #DFDFDF;
}
#video_popup_footer_left {
	width : 260px;
	height : 68px;
	float: left;
}
#video_popup_titles {
	background-color : #DFDFDF;
}
#video_popup_bandwidth_buttons {
	width : 124px;
	height : 20px;
	background-color : #EA3A00;
	float : left;ww
}
#video_popup_text {
	padding : 0px 4px 4px 6px;
}
#video_popup_footer_right {
	width : 138px;
	height : 68px;
	float: left;
	background-color : #EA3A00;
}
#video_popup_footer_buttons {
	width : 138px;
	height : 20px;
	background-color : #EA3A00;
}
#video_popup_footer_text {
	padding : 3px 3px 3px 10px;
	font-size : 12px;
	font-weight : bold;
	color : #666666;
}
#video_popup_footer_text a {
	color : #FFFFFF;
}
.downloads_dark_bg {
	background-color : #EA3A00;
}
.downloads_mid_bg {
	background-color : #D1D3D4;
}
.downloads_light_bg {
	background-color : #DFDFDF;
}
#four_column_title {
	background-color : #D1D3D4;
	width : 524px;
	height : 20px;
}
#four_column_title_content {
	padding : 0px 10px 0px 10px;
	line-height: 19px;
	font-family : verdana,tahoma,arial,helvetica;
	color : #000;
	font-size : 12px;
	font-weight : bold;
}
#four_column_content_row {
	height : 150px;
}
#four_column_content_container {
	width : 128px;
	height : 150px;
	float : left;
}
#four_column_content {
	padding : 4px;
}
#download_teaser_image {
	height : 96px;
	width : 128px;
	background-color : #DFDFDF;
	overflow : hidden;
}
#download_teaser_title {
	height : 50px;
	width : 128px;
	background-color : #DFDFDF;
}
#download_container {
	width : 524px;
}
#download_header {
	width : 524px;
	height : 50px;
}
#download_title {
	background-color : #EA3A00;
	width : 524px;
	height : 20px;
}
#download_title_content {
	padding : 0px 10px 0px 10px;
	line-height: 19px;
	font-family : verdana,tahoma,arial,helvetica;
	color : #FFF;
	font-size : 12px;
	font-weight : bold;
}
.download_tab_bg {
	background-color : #EA3A00;
}
#download_content_container {
	background-color : #DFDFDF;
	width : 524px;
}
.download_image {
	background-color : #EA3A00;
}
#dowload_instructions_pc {
	width : 267px;
	display : block;
}
#download_instructions_mac {
	width : 267px;
	display : none;
}
.weather#main _section_heading a {
	color : #00516E;
	font-size : 12px;
	font-weight : bold;
}
.weather#main _section_heading a:hover {
	color : #000;
	font-size : 12px;
	font-weight : bold;
}
.weather_section_heading_small a {
	color : #EA3A00;
	font-size : 11px;
	font-weight : bold;
}
.weather_section_heading_small a:hover {
	color : #000;
	font-size : 11px;
	font-weight : bold;
}
#google_ad_sub_cat {
	width : 468px;
	height : 60px;
	left : 296px;
	top : 958px;
	position : absolute;
	border-top : 4px solid #fff
}
#audio_livescoring_container {
	width : 300px;
}
#audio_livescoring_header {
	width : 300px;
	height : 50px;
}
#audio_livescoring_title_container {
	background-color : #EA3A00;
	width : 300px;
	height : 20px;
}
#audio_livescoring_title_content {
	font-family : verdana,tahoma,arial,helvetica;
	color : #FFF;
	font-size : 11px;
	padding : 0px 10px 0px 10px;
	line-height: 19px;
}
#audio_livescoring_title_content a {
	font-family : verdana,tahoma,arial,helvetica;
	color : #FFF;
	font-size : 11px;
	padding : 0px 10px 0px 10px;
	line-height: 19px;
	text-decoration : underline;
}
#audio_livescoring_title_content a:hover {
	font-family : verdana,tahoma,arial,helvetica;
	color : #FFF;
	font-size : 11px;
	padding : 0px 10px 0px 10px;
	line-height: 19px;
	text-decoration : none;
}
#audio_livescoring_content_container {
	width : 300px;
}
.go_button {
	width : 21px;
	height : 22px;
	border : 0px;
	background : url(http://images.tvnz.co.nz/tvnz_site_images/tv_one_search_go_button.gif) no-repeat;
}
.search_page_button {
	width : 123px;
	height : 20px;
	border : 0px;
	background : url(http://images.tvnz.co.nz/tvnz_site_images/tv_one_archive_search_button.gif) no-repeat;
}
.bricks_spacer {
	background : #999;
}
#feedback {
	display : none;
}
#suggest {
	display : none;
}
#share {
	display : none;
}